body{
	margin:0;
}

.header{
	width:100%;
	height:100px;
	background-color: grey;
	margin-bottom: 8px;
}

.footer{
	width:100%;
	height:100px;
	background-color: grey;
	margin-top: 8px;
}

.a{ 
	width:20%;
	height:350px;
	background-color: #064903;
	position: relative;
}


.b{
	position: absolute;
	left:20%;
	top:108px;
	width:60%;
	height:350px;
	background-color: #56A718;
}

.c{	
	position: absolute;
	left:80%;
	top:108px;
	width:20%;
	height:350px;
	background-color: yellow;
}

@media only screen and (max-device-width:800px){

	.header{
		height: 50px;
		font-size: 25px;
	}

	.footer{
		height: 50px;
		font-size: 25px;
	}

	.a{	position:relative;
		width:50%;
		margin-left: 0px;
		margin-top: 350px;
	}

	.b{
		width:100%;
		position: absolute;
		left:0px;
		top:58px;
	}

	.c{
		left:50%;
		width: 50%;
		top:400px;
	}
}

@media only screen and (max-device-width:800px){

	.header{
		height: 50px;
		font-size: 30px;
	}

	.footer{
		height: 50px;
		font-size: 30px;
	}

	.a{	
		position:relative;
		width:100%;
		margin-left: 0px;
		margin-top: 350px;
	}

	.b{
		width:100%;
		position: absolute;
		left:0px;
		top:58px;
	}

	.c{
		position:relative;
		width:100%;
		left:0px;
		top:0px;
		margin-left: 0px;
	}
}